@charset "UTF-8";
/******************************************************************
Site Name: サイト名称
Author: Harimanics Co.Ltd.
******************************************************************/
@media all {
  .shindan {
    background: var(--white);
  }
  .shindan__block {
    width: min(1200px, 90%);
    margin-inline: auto;
    padding: max(9rem, 40px) 0 max(16rem, 80px) 0;
  }
  .shindan__list {
    margin-top: max(4rem, 30px);
  }
  .shindan__link {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.5em;
    font-size: clamp(14px, 20 / 1400 * 100vw, 20px);
    transition: var(--transition);
    padding: 0.9em 1em;
    border-radius: 15px;
    background: var(--white);
    border: 1px solid #E9E9E9;
    box-shadow: 0 2px 4px 2px rgba(212, 212, 212, 0.25);
    font-weight: 700;
  }
}
@media (hover: hover) {
  .shindan__link:hover .shindan__link-text {
    color: var(--red);
  }
  .shindan__link:hover .shindan__link-arrow {
    color: var(--red);
    background: var(--white);
  }
}
@media all {
  .shindan__link-text {
    letter-spacing: 0;
  }
}
@media screen and (min-width: 768px) {
  .shindan__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  .shindan__block {
    padding: 40px 0 80px;
  }
}
@media screen and (max-width: 767px) {
  .shindan__item:not(:first-child) {
    margin-top: 10px;
  }
  .shindan__link {
    display: grid;
    grid-template-columns: 1fr auto;
    padding: 0.7em 1em;
  }
  .shindan__link-text {
    text-align: center;
  }
}